/**
*  __  __                        _   _       __        __   _         _ _            
* |  \/  | __ _  __ _ _ __   ___| |_(_) ___  \ \      / /__| |__  ___(_) |_ ___  ___ 
* | |\/| |/ _` |/ _` | '_ \ / _ \ __| |/ __|  \ \ /\ / / _ \ '_ \/ __| | __/ _ \/ __|
* | |  | | (_| | (_| | | | |  __/ |_| | (__    \ V  V /  __/ |_) \__ \ | ||  __/\__ \
* |_|  |_|\__,_|\__, |_| |_|\___|\__|_|\___|    \_/\_/ \___|_.__/|___/_|\__\___||___/
*               |___/                                                                
*
* Custom CSS by Magentic Websites 2016
*/ 

@font-face {
	font-family: 'LandscapeRegular';
	src: url('font/Landscape.eot');
	src: url('font/Landscape.eot?#iefix') format('embedded-opentype'),
		url('font/Landscape.woff') format('woff'),
		url('font/Landscape.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6,.site-title {font-family: 'LandscapeRegular', sans-serif; font-weight: 100;}
h2 {font-size: 3em; color: #E87127; line-height: 1em;}
.logo {width: 100%;}
.logo h1 {font-size: 8em;color: #E87127;text-align: center;line-height: 1em;}
li {list-style-type: none;}

.menu-title {font-family: 'LandscapeRegular';letter-spacing: 1px;font-size: 1.5em !important;}

/* .menu {margin-bottom: 10px; z-index: 999; position: relative;}*/
ul.checkmark {margin-left: 5px;}
ul.checkmark li:before {content: "\2713";color: #74924A;padding-right: 1em;}

/* Contact Form */
#rsform_4_page_0 .rsform-block-map .formControlLabel {width: 0;}
#rsform_4_page_0 .rsform-block-map .formControls {margin-left: 0;}
input#Map.rsform-input-box {display: none;}

/* slider */
.accordion-group {background: transparent;border-top-left-radius: 0 !important;     border-top-right-radius: 0 !important;}
.accordion .panel-heading {background:#555;}
.accordion .panel-heading a {color: #fff;font-weight: bold;}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {background-color:#E87127; color: #fff;font-weight: bold;}

div#zentools-105 {margin-top: 20px;}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#body {padding: 20px;}
	.logo h1 {font-size: 6em;line-height: 1em;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.logo h1 {font-size: 4em;line-height: 1em;}
	#body {padding: 10px 20px;}
	.contact {float: left; padding-left: 5px;}
	.contact a {font-size: 2em; color: #fff;}
	.contact i {color: #fff;}
	.footer p {font-size: smaller;}
	#css3-megaMenuToggle {padding-left: 5px !important; margin-left: 0 !important;}
	#css3-megaMenuToggle:after {content: 'MENU';font-size: 2.5em;padding-left: 20px;color: #fff;}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	#body {padding: 10px 20px;}
	.logo h1 {text-align: center; font-size: 3.5em; line-height: 1em; padding: 0;}
	.contact {}
	.contact a {font-size: 2em; color: #fff;}
	.contact i {color: #fff;}
	.footer p {font-size: smaller;}
	#css3-megaMenuToggle:after {content: 'MENU';font-size: 2.5em;padding-left: 20px;color: #fff;}
}

